Subject: How to change the thresholds for plotting the bonds between atoms in GaussianView 3.0?

From: "Liuming Yan" <Liuming.Yan{at}chemail.tamu.edu>
Date: Tue, 31 Aug 2004 17:52:34 -0500

Dear All,

I am using Gaussian 3.0 and find out that the default bond length for some of the bonds is too short, therefore, some of the atom pairs are not linked with a bond.  When this happens, I have to connect these atom pairs manually, Do you know how to increase the default bond length so that these atom pairs will be connect automatically?
thanks and I will summarize if needed

Dr. Liuming Yan
Department of Chemical Engineering
Texas A & M University, 3122 TAMU
College Station,  TX 77843-3122
phone: (979)458-3532